/*!
 * CopyPaste.me - Frictionless sharing between devices
 * Created by The Social Code
 *
 * @author  Sebastian Kersten
 *
 * Please help keeping the service free by donating: https://paypal.me/thesocialcode
 *
 */
/*!***********************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./app/client/CopyPaste.client.scss ***!
  \***********************************************************************************************************************************************************************************/
div {
  box-sizing: border-box; }

div.button, a.button {
  display: inline-block;
  background-color: #333333;
  color: #ffffff;
  padding: 8px 12px 10px 12px;
  border-radius: 3px;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  font-size: 14px; }

a.button {
  font-weight: bold; }

a.button.dark {
  color: gold;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
  font-style: normal; }
  a.button.dark:hover {
    background-color: #C25B56;
    text-decoration: none; }

div.button.disabled {
  background-color: #EEE6DB;
  color: #999999;
  cursor: default; }

div.button.disabled:hover {
  background-color: #EEE6DB;
  color: #999999;
  cursor: default; }

div.button:hover {
  display: inline-block;
  background-color: #C25B56;
  text-decoration: none; }

a.buttonSupport {
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 22px 6px 22px;
  border-radius: 12px;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  text-decoration: none; }
  a.buttonSupport.paypal {
    color: #ffffff;
    background-color: #406c91;
    font-style: normal;
    font-weight: normal; }
    a.buttonSupport.paypal:hover {
      text-decoration: none; }
  a.buttonSupport.patreon {
    color: #ffffff;
    background-color: #e65d48;
    font-style: normal;
    font-weight: normal; }
    a.buttonSupport.patreon:hover {
      text-decoration: none; }

a.buttonSupport:hover {
  background-color: #333333;
  text-decoration: none; }

div.supportoptions {
  margin: 25px 0 25px 0; }
  div.supportoptions > a {
    margin-left: 0; }
  div.supportoptions > a:last-child {
    margin-left: 8px; }

@media only screen and (max-width: 400px) {
  a.buttonSupport {
    display: block;
    text-align: center; }
  div.supportoptions {
    margin: 25px 0 25px 0; }
    div.supportoptions > a {
      margin-left: 0; }
    div.supportoptions > a:last-child {
      margin-left: 0;
      margin-top: 10px; } }

div.main-information {
  margin-bottom: 30px; }

div.main-interface-information {
  background-color: #ffffff;
  color: #000000;
  display: block;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 30px 30px 30px;
  font-family: Montserrat, sans-serif;
  width: 100%;
  z-index: 1000;
  font-size: medium;
  line-height: 24px; }

div.main-interface-information-section {
  margin-bottom: 20px;
  max-width: 600px; }
  div.main-interface-information-section span.link {
    color: #63a9e1; }
  div.main-interface-information-section a.highlighted {
    color: #63a9e1;
    text-decoration: none;
    font-style: normal;
    font-weight: normal; }
    div.main-interface-information-section a.highlighted:hover {
      text-decoration: underline; }
  div.main-interface-information-section span.highlight {
    font-style: italic; }
  div.main-interface-information-section a {
    color: #000000;
    text-decoration: none;
    font-style: italic;
    font-weight: bold; }
    div.main-interface-information-section a:hover {
      text-decoration: underline; }
  div.main-interface-information-section.left {
    text-align: left;
    float: left; }
  div.main-interface-information-section.right {
    text-align: right;
    float: right; }
  div.main-interface-information-section.right-contentleft {
    text-align: left;
    float: right; }
  @media only screen and (max-width: 600px) {
    div.main-interface-information-section.right {
      text-align: left;
      float: left; } }
  div.main-interface-information-section h2.main-interface-information-section-title {
    font-size: 24pt;
    font-weight: bolder;
    margin-bottom: 25px;
    line-height: 40px; }
  div.main-interface-information-section div.main-interface-information-section-body, div.main-interface-information-section p.main-interface-information-section-body {
    font-size: 12pt;
    padding-bottom: 20px; }
  div.main-interface-information-section div.main-interface-information-section-body.bottom {
    padding-bottom: 40px; }

div.features {
  clear: both;
  display: block;
  background-color: #f5f5f5;
  padding-top: 70px;
  padding-bottom: 50px;
  margin-bottom: 30px; }

div.features_divider {
  background-color: #cccccc;
  height: 1px;
  max-width: 585px;
  margin: 35px auto 50px auto; }

div.feature_adverb, div.feature_divider {
  display: inline-block;
  font-family: Montserrat, sans-serif;
  font-style: italic;
  font-size: 24px;
  line-height: 24px; }

div.feature_divider {
  padding: 0 10px 0 10px; }

img.feature_image {
  height: 65px;
  margin-top: 15px; }

div.feature_datatype {
  display: inline-block;
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  font-size: 24px;
  line-height: 24px; }

div.feature_description {
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 24px;
  max-width: 600px;
  text-align: center;
  margin: 0 auto 0 auto;
  padding: 20px; }

div.component_Banner {
  display: none;
  background-color: #f3f3f3;
  color: #333333;
  border-top: 1px dashed #cccccc;
  border-bottom: 1px dashed #cccccc;
  padding: 15px; }
  div.component_Banner.show {
    display: block; }

div.component_Banner_inner_container {
  display: inline-block; }

div.component_Banner_inner {
  display: flex;
  flex-direction: row;
  align-items: center; }
  div.component_Banner_inner > div.component_Banner_inner_logo {
    flex: fit-content; }
  div.component_Banner_inner > div.component_Banner_inner_text {
    flex: fit-content;
    margin-left: 20px;
    margin-right: 20px; }
  div.component_Banner_inner > div.component_Banner_inner_menu {
    flex: fit-content; }

a.component_Banner_button {
  font-weight: normal;
  text-decoration: none; }
  a.component_Banner_button:hover {
    background-color: #ec008c; }

html, body {
  width: 100%;
  height: 100%;
  box-sizing: border-box; }

body {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  text-align: center; }

div.main-interface {
  position: relative; }

div.main-interface-container {
  position: relative;
  padding: 20px 10px 20px 10px; }

div.main-interface-header-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #63a9e1; }
  .app div.main-interface-header-background {
    bottom: 150px; }

div.main-interface-header-content {
  position: relative; }

div.interface-header {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 25px; }

div.logo {
  margin-left: -12px;
  text-align: center;
  font-size: 24px;
  font-weight: bold; }
  div.logo span.logo-copypaste {
    color: #ffffff; }
  div.logo span.logo-me {
    color: #406c91; }

a.logo {
  text-decoration: none; }

h1.tagline {
  margin-top: 25px;
  font-size: 36px;
  line-height: 1.2;
  font-weight: 800;
  text-transform: uppercase;
  color: #333333; }

h2.description {
  margin-top: 18px;
  margin-bottom: 38px;
  font-family: sans-serif;
  font-size: 18px;
  font-weight: lighter;
  line-height: 1.2;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  padding: 0; }

@media screen and (max-width: 500px) {
  div.logo {
    text-align: center; }
  h1.tagline {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px; }
  h2.description {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 30px; } }

div.main-interface-footer {
  clear: both; }

div.main-interface-footer-collapsed {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 2000;
  color: #ffffff;
  background-color: #2c2c2c;
  padding: 10px 0 10px 0;
  flex-shrink: 0;
  font-size: smaller;
  opacity: 0; }
  div.main-interface-footer-collapsed.animate {
    transition: opacity 0.15s ease-in-out; }
  div.main-interface-footer-collapsed.show {
    opacity: 1; }

div.main-interface-footer-collapsed a {
  color: gold;
  text-decoration: none; }

div.main-interface-footer-collapsed a:hover {
  text-decoration: underline; }

div.main-interface-footer-collapsed-background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer; }

div.main-interface-footer-collapsed-content {
  display: inline-block;
  position: relative; }

div.main-interface-footer-expanded {
  color: #ffffff;
  background-color: #2c2c2c;
  padding: 30px 30px 40px 30px;
  flex-shrink: 0;
  font-size: smaller; }
  div.main-interface-footer-expanded a {
    color: #ffffff;
    text-decoration: none; }
  div.main-interface-footer-expanded a:hover {
    color: gold; }

div.footer-logo-copypaste {
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: bold; }
  div.footer-logo-copypaste span.footer-logo-me {
    color: gold; }

div.footer_table {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }

div.footer_table_column {
  flex: auto;
  min-width: 300px; }
  div.footer_table_column.left {
    text-align: left;
    margin-bottom: 10px; }
  div.footer_table_column.center {
    text-align: center;
    margin-bottom: 20px; }
  div.footer_table_column.right {
    text-align: left; }

div.footer_table_center {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }

div.footer-logo-copypaste {
  margin-bottom: 10px; }

div.footer-logo-credits {
  margin-bottom: 20px; }

div.footer_table_center_column {
  flex: auto;
  min-width: 200px;
  text-align: left;
  margin-top: 7px; }

div.footer_table_center_column_cell {
  margin-bottom: 20px; }

div.footer_socialicons_title {
  margin-bottom: 20px; }

div.footer_socialicons {
  margin-left: -13px; }

div.footer_socialicon {
  display: inline-block;
  width: 39px;
  height: 39px;
  background-image: url("/static/images/socialicons.png");
  background-repeat: no-repeat; }
  div.footer_socialicon.facebook {
    background-position: 0 0; }
  div.footer_socialicon.instagram {
    background-position: -39px 0; }
  div.footer_socialicon.linkedin {
    background-position: -78px 0; }
  div.footer_socialicon.email {
    background-position: -117px 0; }
  div.footer_socialicon.patreon {
    background-position: -156px 0; }

div.module_ToggleButton {
  display: inline-block;
  margin-top: 34px;
  background-color: #436c90;
  color: #ffffff;
  border-radius: 9px;
  padding: 6px 14px 8px 14px;
  font-size: 13px;
  letter-spacing: -0.55px;
  cursor: pointer;
  user-select: none;
  transition: opacity 1s;
  opacity: 1; }
  div.module_ToggleButton:hover {
    background-color: #333333; }
  div.module_ToggleButton.disabled {
    cursor: default;
    opacity: 0.4; }
  div.module_ToggleButton.disabled:hover {
    background-color: #436c90; }

div.component_Connector {
  display: none;
  perspective: 1000px; }
  div.component_Connector.show {
    display: inline-block; }

div.component_Connector_inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.5s;
  transform-style: preserve-3d; }
  .flip div.component_Connector_inner {
    transform: rotateX(-180deg); }

div.component_Connector_card {
  background-color: #ffffff;
  border-radius: 5px;
  padding: 15px 5px 5px 5px; }

div.component_Connector_card_front, div.component_Connector_card_back {
  position: absolute;
  -webkit-perspective: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  visibility: visible;
  backface-visibility: hidden; }

div.component_Connector_card_front {
  box-shadow: 1px 3px 10px #333333; }

div.component_Connector_card_back {
  margin-top: 15px;
  transform: rotateX(180deg);
  box-shadow: 1px 3px 10px #333333; }

div.component_Connector_card_label {
  text-align: center;
  font-weight: bold;
  font-size: large; }

div.component_Connector_card_sublabel {
  text-align: center;
  font-size: smaller; }
  div.component_Connector_card_sublabel > a {
    cursor: pointer;
    color: #436c90;
    text-decoration: underline; }
  div.component_Connector_card_sublabel > a:hover {
    color: #000000; }

div.component_Connector_card_sublabel_invite_expirationlabel {
  font-family: monospace;
  font-size: 13px; }

div.component_Connector_notification_copiedtoclipboard {
  display: none;
  position: relative;
  text-align: center;
  font-size: smaller;
  color: #436c90; }
  div.component_Connector_notification_copiedtoclipboard > div {
    position: absolute;
    top: -19px;
    left: 33px; }
  div.component_Connector_notification_copiedtoclipboard.show {
    display: block; }

div.component_Connector_instructions {
  border-radius: 3px;
  background-color: #F1F1F1;
  border: #EEE6DB 1px solid;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 190px;
  margin: 10px 5px 5px 5px;
  padding: 15px; }
  div.component_Connector_instructions div.component_Connector_instructions_url {
    font-weight: bold; }
    div.component_Connector_instructions div.component_Connector_instructions_url a {
      text-decoration: none;
      color: #000000; }
      div.component_Connector_instructions div.component_Connector_instructions_url a:hover {
        color: #436c90; }
  div.component_Connector_instructions div.component_Connector_instructions_guidance {
    margin: 20px 0 20px 0;
    font-size: smaller; }
  div.component_Connector_instructions div.component_Connector_instructions_code {
    font-size: x-large;
    font-weight: bold; }
  div.component_Connector_instructions div.component_Connector_instructions_validity {
    margin-top: 5px;
    font-size: smaller; }
    div.component_Connector_instructions div.component_Connector_instructions_validity.almostexpired {
      color: #C25B56; }

div.component_Connector_sendinvite_container {
  display: block;
  background-color: #ffffff; }

div.component_Connector_container {
  display: block; }

div.component_Connector_connectiontypes_container {
  display: none; }

div.component_Connector_sendinvite_channels {
  width: 166px;
  margin: 20px 15px 25px 15px;
  background-color: #ffffff; }
  div.component_Connector_sendinvite_channels > div.component_Connector_sendinvite_channel_row {
    margin-bottom: 3px; }
  div.component_Connector_sendinvite_channels > div.component_Connector_sendinvite_channel_row:last-child {
    margin-bottom: 0; }

div.component_Connector_sendinvite_channel_row {
  display: flex;
  flex-direction: row; }
  div.component_Connector_sendinvite_channel_row > div.component_Connector_sendinvite_channel {
    margin-right: 3px; }
  div.component_Connector_sendinvite_channel_row > div.component_Connector_sendinvite_channel:last-child {
    margin-right: 0; }

div.component_Connector_sendinvite_channel {
  flex: auto;
  cursor: pointer;
  background-color: #f4f4f4; }

div.component_Connector_sendinvite_channel_name {
  width: 82px;
  height: 25px; }

div.component_Connector_sendinvite_channel_name_label {
  margin-top: 8px;
  text-align: center;
  font-size: 12px;
  color: #7c7c7c; }
  div.component_Connector_sendinvite_channel:hover div.component_Connector_sendinvite_channel_name_label {
    color: #436c90; }

div.component_Connector_sendinvite_channel_icon {
  width: 82px;
  height: 50px;
  background-color: #C25B56;
  background: url("/static/images/channelicons.png");
  background-repeat: no-repeat;
  background-size: 166px 292px; }
  div.component_Connector_sendinvite_channel_icon.whatsapp {
    background-position: 0 -23px; }
    div.component_Connector_sendinvite_channel:hover div.component_Connector_sendinvite_channel_icon.whatsapp {
      background-position: 0 -169px; }
  div.component_Connector_sendinvite_channel_icon.telegram {
    background-position: -82px -25px; }
    div.component_Connector_sendinvite_channel:hover div.component_Connector_sendinvite_channel_icon.telegram {
      background-position: -82px -171px; }
  div.component_Connector_sendinvite_channel_icon.email {
    background-position: -1px -97px; }
    div.component_Connector_sendinvite_channel:hover div.component_Connector_sendinvite_channel_icon.email {
      background-position: -1px -243px; }
  div.component_Connector_sendinvite_channel_icon.copylink {
    background-position: -82px -97px; }
    div.component_Connector_sendinvite_channel:hover div.component_Connector_sendinvite_channel_icon.copylink {
      background-position: -82px -243px; }

div.component_Waiting {
  display: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  text-align: center;
  font-size: medium; }
  div.component_Waiting.show {
    display: block; }
  div.component_Waiting div.component_Waiting_label {
    color: #333333;
    line-height: 24px;
    padding: 20px; }

div.component_DataInput {
  display: none;
  width: 100%;
  max-width: 600px;
  margin-bottom: 30px; }
  div.component_DataInput.show {
    display: block; }

div.sender_input {
  min-width: 250px;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  text-align: center; }

div.sender_menu {
  width: 100%;
  padding: 0 10px 0 10px;
  display: table; }

div.sender_menu > div {
  margin-right: 5px; }

div.sender_menu_tab {
  background-color: #EEE6DB;
  display: inline-block;
  border-radius: 5px 5px 0 0;
  padding: 8px 12px 8px 12px;
  font-size: smaller;
  color: #999999;
  box-shadow: inset 0 -6px 6px -6px #858585;
  user-select: none; }

.unlocked div.sender_menu_tab {
  cursor: pointer; }

.unlocked div.sender_menu_tab:hover {
  color: #ffffff;
  background-color: #333333; }

.unlocked div.sender_menu_tab.selected {
  background-color: #FEF6EB;
  cursor: default;
  box-shadow: none;
  color: #333333; }

.unlocked div.sender_menu_tab.selected:hover {
  color: #333333; }

div.sender_data {
  background-color: #ffffff;
  border-radius: 5px;
  display: flex; }

div.sender_data_label {
  color: #333333;
  text-align: left;
  padding: 8px 0 8px 8px;
  background-color: #FEF6EB;
  border-radius: 5px;
  display: flex;
  width: 100%; }

div.sender_data_label_data {
  background-color: #ffffff;
  border-radius: 3px;
  border: #EEE6DB 1px solid;
  flex: auto;
  position: relative; }

div.sender_data_label_data_cover {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 1000;
  border-radius: 3px;
  visibility: hidden; }

.showProgress div.sender_data_label_data_cover {
  visibility: visible; }

.hideProgress div.sender_data_label_data_cover {
  visibility: visible; }

div.sender_data_label_cover_internal {
  position: relative;
  background-color: #333333;
  text-align: left;
  overflow: hidden;
  width: 0;
  height: 100%;
  white-space: nowrap;
  transition-timing-function: ease-in-out; }

div.sender_data_label_cover_label {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  color: #ffffff;
  font-size: medium;
  cursor: default;
  display: flex;
  justify-content: center;
  align-items: center; }

.showProgress div.sender_data_label_cover_internal {
  animation: showProgress-cover-internal 0.6s;
  width: 100%; }

@keyframes showProgress-cover-internal {
  0% {
    width: 0; }
  100% {
    width: 100%; } }

.showProgress div.sender_data_label_data_input {
  animation: showProgress-cover-input 0.6s;
  margin-left: 0; }

@keyframes showProgress-cover-input {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

.showProgress div.sender_data_label_cover_label {
  animation: showProgress-cover-label 0.6s; }

@keyframes showProgress-cover-label {
  0% {
    clip-path: inset(0 100% 0 0); }
  100% {
    clip-path: inset(0 0 0 0); } }

.hideProgress div.sender_data_label_cover_internal {
  animation: hideProgress-cover-internal 0.9s;
  width: 100%;
  margin-left: 100%; }

@keyframes hideProgress-cover-internal {
  0% {
    width: 100%;
    margin-left: 0; }
  33% {
    width: 100%;
    margin-left: 0; }
  100% {
    width: 0;
    margin-left: 100%; } }

.hideProgress div.sender_data_label_data_input {
  animation: hideProgress-cover-input 0.9s; }

@keyframes hideProgress-cover-input {
  0% {
    opacity: 0; }
  33% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.hideProgress div.sender_data_label_cover_label {
  animation: hideProgress-cover-label 0.9s; }

@keyframes hideProgress-cover-label {
  0% {
    opacity: 1; }
  33% {
    opacity: 1; }
  100% {
    opacity: 0; } }

div.sender_data_menu {
  position: relative;
  display: block;
  flex: auto;
  padding: 9px 9px 9px 9px;
  text-align: right;
  background-color: #FEF6EB;
  border-radius: 5px; }

input.data_input {
  padding: 12px 20px 12px 15px;
  border: 0;
  width: 100%;
  font-size: larger;
  outline: none;
  box-sizing: border-box;
  display: none; }

input.data_input::placeholder {
  font-style: italic;
  color: #858585; }

textarea.data_input {
  padding: 12px 20px 12px 15px;
  border: 0;
  width: 100%;
  font-size: larger;
  outline: none;
  resize: none;
  box-sizing: border-box;
  height: 200px;
  display: none; }

textarea.data_input::placeholder {
  font-style: italic;
  color: #858585; }

div.data_input {
  padding: 12px 15px 12px 15px;
  width: 100%;
  font-size: larger;
  display: none; }

input.data_input.selected, textarea.data_input.selected, div.data_input.selected {
  display: block; }

img.sender_data_label_cover_label_indicator {
  width: 20px;
  display: none; }
  .showProgress img.sender_data_label_cover_label_indicator {
    display: inline-block; }

input.data_input_file_inputfield {
  display: none; }

div.data_input_file_preview {
  display: none; }

div.data_input_file_preview-visible {
  display: block; }

div.data_input_file_preview_label {
  font-size: small;
  background-color: #ffffff;
  padding: 7px 0 0 1px;
  font-style: italic;
  overflow: hidden;
  word-break: break-word; }

div.component_DataInput_progress {
  margin-top: 5px;
  font-size: x-small;
  color: #525564;
  text-align: center; }

span.component_SharedData_cover_indicator {
  display: none; }
  span.component_SharedData_cover_indicator.show {
    display: inline-block; }

div.receiver_data_content {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
  text-align: center; }

div.receiver_data_menu {
  position: relative;
  display: block;
  flex: auto;
  padding: 9px 9px 9px 9px;
  text-align: right;
  background-color: #FEF6EB;
  border-radius: 5px; }

div.receiver_data_label {
  color: #333333;
  text-align: left;
  padding: 8px 0 8px 8px;
  background-color: #FEF6EB;
  border-radius: 5px;
  width: 100%;
  flex: auto;
  position: relative; }

div.receiver_data_label_data {
  position: relative;
  background-color: #ffffff;
  border-radius: 3px;
  border: #EEE6DB 1px solid;
  padding: 12px 20px 12px 15px;
  width: 100%;
  font-size: larger;
  height: auto;
  max-height: 200px;
  overflow: scroll;
  word-break: break-word; }

div.component_SharedData_data_label {
  visibility: hidden; }
  div.component_SharedData_data_label.show {
    visibility: visible; }

div.receiver_data_options {
  padding: 0 20px 9px 15px;
  border-radius: 5px;
  font-size: smaller;
  background-color: #FEF6EB;
  color: #999999;
  font-style: italic;
  text-align: left;
  user-select: none; }

div.component_SharedData_optionsmenu {
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease-out; }
  div.component_SharedData_optionsmenu.show {
    display: block;
    opacity: 1; }

a.receiver_data_option {
  color: #999999;
  text-decoration: none;
  cursor: pointer; }

a.receiver_data_option:hover {
  text-decoration: underline;
  cursor: pointer;
  color: #333333; }

div.component_SharedData_donate {
  display: none; }
  div.component_SharedData_donate.show {
    display: block; }

a.component_SharedData_donate {
  color: #999999; }

a.component_SharedData_donate:hover {
  color: #000000; }

span.module_SharedData_donate_heart {
  color: #C25B56; }

span.component_SharedData_expires {
  font-family: monospace;
  font-size: 13px; }

div.component_ClearClipboard {
  display: none;
  background-color: gold;
  border-radius: 5px;
  color: #525564;
  padding: 15px 15px 15px 15px;
  margin-bottom: 10px; }
  div.component_ClearClipboard.show {
    display: block; }

div.component_ClearClipboard_content {
  display: flex; }
  div.component_ClearClipboard_content .component_ClearClipboard_content_message {
    flex: auto;
    text-align: left;
    margin-right: 15px; }
  div.component_ClearClipboard_content .component_ClearClipboard_content_input {
    flex: content;
    text-align: right; }

@media only screen and (max-width: 400px) {
  div.component_ClearClipboard_content {
    display: block; }
    div.component_ClearClipboard_content .component_ClearClipboard_content_message {
      text-align: center; }
    div.component_ClearClipboard_content .component_ClearClipboard_content_input {
      margin-top: 15px;
      text-align: center; } }

div.component_DataOutput {
  display: none; }
  div.component_DataOutput.show {
    display: block; }

div.receiver_data {
  position: relative; }

div.receiver_data_placeholder_container {
  position: relative;
  display: block;
  width: 100%; }

div.receiver_data_placeholder {
  position: relative;
  border-radius: 5px;
  height: 0;
  margin-top: 0;
  width: 100%;
  transition: height 0.3s ease-in-out; }

div.receiver_data_content_container {
  position: relative;
  background-color: #ffffff;
  border-radius: 5px;
  margin-bottom: 10px;
  opacity: 0;
  transition: opacity 0.3s ease-out; }

div.receiver_data_content_container.show {
  opacity: 1; }

div.component_DataOutput_progress {
  position: absolute;
  display: inline-block;
  margin-right: auto;
  margin-top: -30px;
  font-size: 16px;
  color: #ffffff;
  opacity: 0;
  transition: opacity 0.25s ease-out;
  transform: translateX(-50%); }
  div.component_DataOutput_progress.show {
    opacity: 1; }
  .empty div.component_DataOutput_progress {
    margin-top: -15px; }

div.component_ToggleDirectionButton {
  display: none; }
  div.component_ToggleDirectionButton.show {
    display: block; }

div.component_MenuConnectionType {
  display: none;
  margin-top: 15px; }
  div.component_MenuConnectionType.show {
    display: block; }

div.component_MenuConnectionType_arrowcontainer {
  width: 14px;
  height: 14px;
  position: relative;
  transition: left 0.2s ease-out; }

div.component_MenuConnectionType_arrow {
  width: 14px;
  height: 10px;
  display: inline-block;
  position: absolute; }
  div.component_MenuConnectionType_arrow > svg {
    width: 14px;
    height: 10px; }
    div.component_MenuConnectionType_arrow > svg > polygon {
      fill: #436c90; }

div.component_MenuConnectionType_buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 215px;
  clip-path: inset(0 0 0 0 round 9px); }
  div.component_MenuConnectionType_buttons > div {
    margin-right: 2px; }
  div.component_MenuConnectionType_buttons > div:last-child {
    margin-right: 0; }

div.component_MenuConnectionType_button {
  flex: auto;
  background-color: #f5f5f5;
  display: inline-block;
  color: #000000;
  padding: 8px 12px 10px 12px;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  font-size: 14px; }
  div.component_MenuConnectionType_button:hover {
    color: #ffffff;
    background-color: #63a9e1; }
  div.component_MenuConnectionType_button.selected {
    cursor: default;
    color: #ffffff;
    background-color: #436c90; }

div.component_ManualConnectHandshake {
  display: none;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 15px 10px 10px 10px;
  box-shadow: 1px 3px 10px #333333; }
  div.component_ManualConnectHandshake.show {
    display: inline-block; }

div.component_ManualConnectHandshake_label {
  text-align: center;
  font-weight: bold;
  font-size: large; }

div.component_ManualConnectHandshake_sublabel {
  text-align: center;
  font-size: smaller;
  padding: 0 15px 0 15px; }

div.component_ManualConnectHandshake_characters {
  border-radius: 3px;
  background-color: #F1F1F1;
  border: #EEE6DB 1px solid;
  cursor: default;
  margin-top: 10px;
  padding: 25px 15px 25px 15px; }
  div.component_ManualConnectHandshake_characters span.component_ManualConnectHandshake_character {
    font-size: 36px;
    padding: 7px 9px 7px 9px;
    background-color: #ffffff;
    border: 1px solid #EEE6DB;
    border-radius: 3px;
    width: 27px;
    text-align: center; }

div.component_ManualConnectHandshake_button {
  display: none;
  margin-top: 10px; }
  div.component_ManualConnectHandshake_button.show {
    display: inline-block; }

div.component_ManualConnectInput {
  display: none;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 15px 10px 10px 10px;
  box-shadow: 1px 3px 10px #333333; }
  div.component_ManualConnectInput.show {
    display: inline-block; }

div.component_ManualConnectInput_label {
  text-align: center;
  font-weight: bold;
  font-size: large; }

div.component_ManualConnectInput_sublabel {
  text-align: center;
  font-size: smaller;
  padding: 0 15px 0 15px; }

div.component_ManualConnectInput_input {
  border-radius: 3px;
  background-color: #F1F1F1;
  border: #EEE6DB 1px solid;
  margin-top: 10px;
  padding: 15px; }
  div.component_ManualConnectInput_input input.component_ManualConnectInput_character {
    font-size: 30px;
    padding: 7px 9px 7px 9px;
    background-color: #ffffff;
    border: 1px solid #EEE6DB;
    border-radius: 3px;
    outline: none;
    width: 27px;
    text-align: center; }
  @media only screen and (max-width: 380px) {
    div.component_ManualConnectInput_input input.component_ManualConnectInput_character {
      font-size: 24px;
      padding: 4px 6px 4px 6px;
      width: 16px; } }
  div.component_ManualConnectInput_input .component_ManualConnectInput_message {
    font-size: smaller;
    color: #C25B56;
    margin-top: 20px;
    display: none; }
    div.component_ManualConnectInput_input .component_ManualConnectInput_message.show {
      display: block; }
  div.component_ManualConnectInput_input .component_ManualConnectInput_button {
    margin-top: 20px; }
  div.component_ManualConnectInput_input .component_ManualConnectInput_button.muted {
    display: none; }

div.component_AlertMessage_container {
  width: 100%;
  text-align: center; }

div.component_AlertMessage {
  display: none;
  margin: 0 10px 45px 10px;
  padding: 12px 16px 12px 16px;
  background-color: gold;
  color: #525564;
  border-radius: 5px; }
  div.component_AlertMessage.show {
    display: inline-block; }
  div.component_AlertMessage a {
    color: #525564;
    text-decoration: underline; }
  div.component_AlertMessage a:hover {
    text-decoration: none; }

div.component_AlertMessage_content {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center; }
  @media only screen and (max-width: 400px) {
    div.component_AlertMessage_content {
      display: block; } }

div.component_AlertMessage_label {
  flex: content; }
  @media only screen and (max-width: 400px) {
    div.component_AlertMessage_label {
      margin-bottom: 15px; } }

div.component_AlertMessage_menu {
  flex: content;
  display: none;
  margin-left: 15px; }
  div.component_AlertMessage_menu.show {
    display: inline-block; }

div.component_AlertMessage_button {
  display: inline-block;
  background-color: #2c2c2c;
  color: #ffffff;
  border-radius: 9px;
  padding: 6px 14px 8px 14px;
  font-size: 16px;
  letter-spacing: -0.55px;
  cursor: pointer;
  user-select: none;
  white-space: nowrap; }
  div.component_AlertMessage_button:hover {
    color: gold; }

div.warning_security_compromised {
  color: #ffffff;
  display: none; }

.security_compromised div.warning_security_compromised {
  display: block; }

div.warning_security_compromised_title {
  padding-top: 25px;
  font-weight: bold;
  font-size: larger; }

div.warning_security_compromised a {
  color: #ffffff;
  font-weight: bold; }

div.warning_security_compromised a:hover {
  color: gold; }

body.security_compromised {
  background-color: #C25B56; }

.security_compromised div.info-subtitle {
  color: #C25B56; }

.security_compromised div.main-interface-footer a:hover {
  color: #525564; }

div.templates {
  display: none; }

div.module_FAQ_header {
  display: inline-block;
  width: 100%;
  max-width: 900px;
  padding: 40px 30px 0 30px;
  margin-left: auto;
  margin-right: auto; }

h1.faq_title {
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 35px;
  clear: both;
  font-family: Montserrat, sans-serif;
  color: #000000; }

img.faq_mockup {
  width: 100%; }

div.component_Client {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 600px;
  padding: 0 10px 15px 10px; }
  div.component_Client.disabled {
    display: none; }

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url("/static/fonts/montserrat-v14-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("/static/fonts/montserrat-v14-latin-regular.eot?#iefix") format("embedded-opentype"), url("/static/fonts/montserrat-v14-latin-regular.woff2") format("woff2"), url("/static/fonts/montserrat-v14-latin-regular.woff") format("woff"), url("/static/fonts/montserrat-v14-latin-regular.ttf") format("truetype"), url("/static/fonts/montserrat-v14-latin-regular.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url("/static/fonts/montserrat-v14-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("/static/fonts/montserrat-v14-latin-italic.eot?#iefix") format("embedded-opentype"), url("/static/fonts/montserrat-v14-latin-italic.woff2") format("woff2"), url("/static/fonts/montserrat-v14-latin-italic.woff") format("woff"), url("/static/fonts/montserrat-v14-latin-italic.ttf") format("truetype"), url("/static/fonts/montserrat-v14-latin-italic.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url("/static/fonts/montserrat-v14-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("/static/fonts/montserrat-v14-latin-700.eot?#iefix") format("embedded-opentype"), url("/static/fonts/montserrat-v14-latin-700.woff2") format("woff2"), url("/static/fonts/montserrat-v14-latin-700.woff") format("woff"), url("/static/fonts/montserrat-v14-latin-700.ttf") format("truetype"), url("/static/fonts/montserrat-v14-latin-700.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url("/static/fonts/montserrat-v14-latin-800.eot");
  /* IE9 Compat Modes */
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("/static/fonts/montserrat-v14-latin-800.eot?#iefix") format("embedded-opentype"), url("/static/fonts/montserrat-v14-latin-800.woff2") format("woff2"), url("/static/fonts/montserrat-v14-latin-800.woff") format("woff"), url("/static/fonts/montserrat-v14-latin-800.ttf") format("truetype"), url("/static/fonts/montserrat-v14-latin-800.svg#Montserrat") format("svg");
  /* Legacy iOS */ }

